<bugID>1284710<Summary>Intermittent dom/tests/browser/browser_ConsoleStorageAPITests.js | uncaught exception - Error: operation not possible on dead CPOW at</Summary><Description>Filed by: wkocher

https://treeherder.mozilla.org/logviewer.html#?job_id=10299043&amp;repo=fx-team

http://archive.mozilla.org/pub/firefox/tinderbox-builds/fx-team-linux64-asan/1467744803/fx-team_ubuntu64-asan_vm_test-mochitest-e10s-browser-chrome-5-bm54-tests1-linux64-build11.txt.gz</Description></bugID>